» Ubuntu » Пакети

Error

two or more packages specified (agda-bin oneiric)